@media screen and (max-width:480px) {
.etape .picto::after { width: 100%; background-size: contain; background-repeat: no-repeat; background-position: center; left: -13px }
.etape.etape1.bounceIn, .etape.etape2.bounceIn, .etape.etape3.bounceIn, .etape.etape4.bounceIn, .etape.etape5.bounceIn, .etape.etape6.bounceIn, .etape.etape7.bounceIn, .etape.etape8.bounceIn { position: relative !important; }
}
@media screen and (max-width:767px) {
.wrapper { padding: 0 20px; }
.blc-ftr .wrapper { padding: 25px 20px }
ul.lst-menu > li a { padding: 15px 20px }
.blc-slide, .blc-slide .lst-slide .item { height: auto; }
.lst-slide .item .content { display: block; padding-top: 15px; height: auto; padding-bottom: 70px }
.lst-slide .item .content .blc-photo { margin: 0 auto 20px auto; width: 270px; display: block; }
.lst-slide .item .content .txt-banner { max-width: 100%; padding-right: 0; padding-top: 0; text-align: center; display: block }
.lst-slide .item .content .txt-banner p { display: none; }
.lst-slide .item .content .txt-banner .s-titre { height: auto; margin-bottom: 26px; }
.lst-slide .item .content .txt-banner .btn-esp { margin-top: 10px; float: none }
.lst-slide .slick-dots { bottom: 0; }
.lst-slide .slick-dots li { width: 18px; height: 18px; }
.cont-ftr { width: 100%; text-align: center; margin-bottom: 15px; min-height: inherit }
.cont-ftr::after { display: none }
.lst-project .content { height: 170px; width: 250px; }
.blc-lst-projet { margin-top: 40px; }
.blc-lst-projet .titre { text-align: center }
.blc-map { height: 300px; }
.blc-chp { float: none; margin-right: 0; width: 100%; }
.btn-submit { width: 100%; }
.blc-knowledge .wrapper { padding: 30px 20px 0; }
.blc-knowledge .titre { padding-bottom: 20px }
.blc-lst-knowledge .left { margin-bottom: 10px; }
.blc-lst-knowledge p a { font-size: 60px }
.deco { display: none; }
.blc-lst .item { float: none; width: 100%; }
.blc-lst .item .cols { min-height: inherit }
.blc-lst .cols .description { height: auto; }
.lst-etape { background-image: none; height: auto; width: 100% }
.lst-etape .etape { height: auto; min-width: inherit; position: static; text-align: left }
.lst-etape .etape .picto { width: 30% }
.lst-etape .etape .titre-r { float: left; margin-left: 30%; margin-top: -75px; width: 100%; }
.blc-lst-knowledge .wrapper { padding: 30px 20px; }
.etape .blc-img { display: none }
.etape .picto { margin-top: 10px; }
.blc-lst-knowledge.brown .titre b { float: none; display: block }
.blc-lst-knowledge.brown .titre span { float: none; display: block; font-size: 30px }
.blc-lst.expertige .item .cols .picto img { width: auto }
.blc-lst-knowledge .slick-dots li { height: 18px; width: 18px; }
.blc-lst-knowledge .left { width: 100%; }
.blc-lst-knowledge .right { display: none }
.blc-lst-knowledge .titre span { width: 100%; font-size: 25px; padding: 10px }
.intro .blc-img { display: none; }
.intro .blc-txt { width: 100%; float: none; }
.blc-about .titre { margin-bottom: 20px; padding-bottom: 20px; }
.intro .blc-txt .titre { margin-bottom: 15px; }
.intro .blc-txt::after { margin: 35px 0; width: 50%; }
.blc-tab { margin: 20px 0; }
.r-tabs-accordion-title .r-tabs-anchor .titre { text-transform: uppercase; color: #2e1b0c; font-size: 20px; font-family: 'cent-b'; margin-bottom: 0; padding-bottom: 0; border-bottom: none }
.r-tabs-accordion-title .titre b { color: #e89900; display: inline-block; font-size: 26px; padding-right: 5px; }
.cont-profil .blc-img img { width: 100%; }
.cadre-photo ul.lst-photo li { float: none; height: auto !important; width: 100% !important; }
.cadre-photo ul.lst-photo .blc-txt .content.text { padding: 20px }
.cadre-photo ul.lst-photo .blc-txt .content.text p::before { margin-bottom: 15px; }
.maincontent .wrapper { padding: 44px 10px 30px; }
.cadre-photo ul.lst-photo .blc-txt .content { padding: 25px 20px }
.menu-slide .titre { margin-bottom: 0 !important; padding-bottom: 11px !important; }
.img-cols2 .blc-photo { height: auto; width: 100%; margin-bottom: 15px }
.ftr-copy .wrapper { padding: 0 20px }
.parent-widget .article { float: none; width: 100%; border-bottom: #dedede solid 1px }
.parent-widget .article:nth-child(3) { border-bottom: none }
.right-slide { padding: 0; }
.parent-widget .wrapper { padding: 0 }
.competence-desktop { display: none }
.competence-mobile { display: block; padding-bottom: 20px }
.cont-profil .contenu .titre { word-wrap: break-word }
.gdpr.single .cont-img { display: none }
.gdpr.single .desc { padding: 0; margin-bottom: 20px!important }
.gdpr.single .item:nth-child(2n) .desc { padding: 0 }
.gdpr.single .item:nth-child(2n) .titre { text-align: left }
.gdpr.single { padding: 20px 0 0 0; }
.gdpr.single p { margin-bottom: 18px; }
.gdpr.single .cont-btnmore { margin-bottom: 20px; }
.gdpr.single .item { padding-top: 20px }
.gdpr.single .item:nth-child(2n) { padding-top: 20px; padding-bottom: 1px }
.cont-btnmore { padding: 30px 20px 21px; }
.cont-btnmore a { padding: 0 15px; font-size: 15px; }
.lstAdword > .item .resume { background-position: -51px bottom }
.lstAdword > .item.Seo .resume { background-position: -51px bottom }

.img-cols2 .blc-photo { height: auto; width: 100%; margin-bottom: 15px }
.ftr-copy .wrapper { padding: 0 20px }
.blc-project .filter-bar {width: 100%;top: 90px;}
.blc-project .filter-bar select{ background-position:89.5% -2px}
.blc-project .titre{ margin-bottom:88px} 
}
@media screen and (max-width:600px) {
.contact-gdpr li { float: none; width: 100% }
.lstTheme .item { width: 50% }
.lstTheme .content { padding: 5px }
.lstTheme .titre { font-size: 18px }
.lstAdword .content .titreAd { font-size: 20px; }
.addword .wrapper { padding-top: 26px; }
.contPrice sup { font-size: 26px; line-height: 60px; width: 45px; }
.contPrice .price { font-size: 28px; height: 60px; line-height: 60px; padding: 0 64px 0 20px; min-width: 160px; }
.contPrice sub { font-size: 12px; }
.resume { height: 340px; padding: 9px 57px 0 14px; }
.contPrice .price.ref i { margin-top: 0; line-height: 11px }
.contPrice .price.ref { font-size: 26px; line-height: 36px; padding-right: 18px; padding-top: 0; margin-top: 40px; }
.lstAdword .Seo .resume { height: 370px }
.contactAd { margin-bottom: 25px; font-size: 22px }
.contactAd span { line-height: 25px }
.fancybox-slide{ padding:0 20px!important}
.ppContact .blcCH {
    padding: 28px 20px 40px;
}
.ppContact .titre { 
    height: 80px;
    padding: 30px 10px; 
}
.note { 
    margin-top: 20px;
    margin-bottom: 0px;
}
}
@media screen and (max-width:480px) {
.r-tabs-accordion-title .titre b { display: block }
.btn-nav-mobile { font-size: 0; padding: 0; width: 30px; margin-right: 0 }
.logo { width: 181px; margin-top: 0; }
.logo img { width: 100%; }
.lst-contact li a { display: block }
.lst-etape .etape .titre-r { float: left; margin-left: 35%; margin-top: -75px; width: 70%; }
.etape.etape1.bounceIn, .etape.etape2.bounceIn, .etape.etape3.bounceIn, .etape.etape4.bounceIn, .etape.etape5.bounceIn, .etape.etape6.bounceIn, .etape.etape7.bounceIn, .etape.etape8.bounceIn { position: relative !important; }
.gdpr .titre { font-size: 28px; line-height: 32px; }
.listing-gpdr .number { font-size: 38px; top: -1px }
.listing-gpdr .tit { font-size: 22px; padding-left: 50px; line-height: 26px; padding-top: 0; margin-bottom: 10px }
.cols-gp p { margin-left: 0; margin-top: 5px }
.listing-gpdr .item.last .cols-gp .sss-titre { font-size: 22px!important }
.listing-gpdr .item.last .number { top: -110px }
.listing-gpdr .item.last { margin: 60px 0 40px 0 }
.listing-gpdr .item.last:last-child { margin: 60px 0 30px }
.listing-gpdr .item.last:last-child .number { top: -60px }
.result-amand { padding: 0 }
.listing-gpdr .item.last .cols-gp p { margin-bottom: 0; max-width: 250px!important; margin: 0 auto!important; }
.maincontent .wrapper { padding-bottom: 20px }
.listing-gpdr .item.last .tit { margin-bottom: 0 }
.blk-conform .ss-titre, .content-norm { padding-left: 20px; padding-right: 20px }
.content-norm li { padding-left: 30px }
.blc-content.page h2 { font-size: 22px }
.page-condition p { word-wrap: break-word }
.btnCommande { padding-right: 79px; font-size: 16px; height: 80px }
.btnCommande .left { padding: 16px 0 0 15px; }
.btnCommande .right { width: 82px; height: 80px }
.btnCommande:after { right: 15px; width: 45px; top: 12px }
.offreDetail .tt { font-size: 14px; line-height: 14px; }
.feature img { display: none }
.feature { height: auto; padding: 30px 5px }
.feature:after { position: static; display: block; margin: 0 auto }
.contFeat { position: static; text-align: center; width: 100% }
.feature .tt { font-size: 22px; line-height: 25px; }
.ppContact .titre {
    height: 68px; font-size:16px
}
.chpCt{ margin-bottom:20px; padding-left:30px}
.ppContact .btn{ height:60px; font-size:18px; margin-top:10px}
.blc-project .filter-bar select{ background-position:86.5% -2px}


 
}
